ab: abchaziska
ace: acehnesiska
ach: acholi
ada: adangme
ady: adygeiska
aa: afar
afh: afrihili
af: afrikaans
agq: aghem
ain: ainu
ak: akan
akk: akkadiska
akz: Alabama
sq: albanska
ale: aleutiska
arq: 'algerisk arabiska'
en_US: 'amerikansk engelska'
ase: 'amerikanskt teckenspråk'
am: amhariska
anp: angika
njo: 'Ao Naga'
ar: arabiska
an: aragonesiska
arc: arameiska
aro: araoniska
arp: arapaho
arn: araukanska
arw: arawakiska
hy: armeniska
rup: arumänska
as: assamesiska
ast: asturiska
asa: asu
cch: atsam
en_AU: 'australisk engelska'
av: avariska
ae: avestiska
awa: awadhi
ay: aymara
az: azerbajdzjanska
ksf: bafia
bfd: bafut
bfq: bagada
byv: bagangte
bqi: bakhtiari
bss: bakossi
ban: balinesiska
bal: baluchiska
bm: bambara
bkm: bamekon
ybb: bamileké-jemba
nnh: bamileké-ngiemboon
bax: bamunska
bjn: banjariska
bas: basa
ba: basjkiriska
eu: baskiska
bbc: 'Batak Toba'
bar: bayerska
bej: beja
bem: bemba
bez: bena
bn: bengali
bew: betawiska
bho: bhojpuri
dz: bhutanesiska
bik: bikol
bin: bini
bpy: bishnupriya
bi: bislama
byn: blin
zbl: blissymboler
brx: bodo
nb: bokmål
bs: bosniska
bum: boulou
brh: brahuiska
bra: braj
pt_BR: 'brasiliansk portugisiska'
br: bretonska
en_GB: 'brittisk engelska'
bug: buginesiska
bg: bulgariska
bua: burjätiska
my: burmesiska
cad: caddo
frc: cajun-franska
cps: Capiznon
cay: cayuga
ceb: cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
tzm: 'centralmarockansk tamazight'
shu: Chad-arabiska
chg: chagatai
ch: chamorro
chr: cherokesiska
chy: cheyenne
chb: chibcha
cgg: chiga
qug: Chimborazo-höglandskichwa
chn: chinook
chp: chipewyan
cho: choctaw
chk: chuukesiska
cr: cree
dak: dakota
da: danska
dar: darginska
dzg: dazaga
del: delaware
din: dinka
dv: divehi
doi: dogri
dgr: dogrib
dua: duala
dyu: dyula
efi: efik
arz: 'egyptisk arabiska'
eka: ekajuk
elx: elamitiska
ebu: embu
egl: emiliska
smn: enaresamiska
en: engelska
myv: erjya
eo: esperanto
et: estniska
gez: etiopiska
pt_PT: 'europeisk portugisiska'
es_ES: 'europeisk spanska'
ee: ewe
ewo: ewondo
ext: Extremaduran
fan: fang
fat: fanti
phn: feniciska
fj: fiji
hif: Fiji-hindi
fil: filippinska
fi: finska
nl_BE: flamländska
mul: 'flera språk'
fon: fonspråket
egy: fornegyptiska
ang: fornengelska
fro: fornfranska
grc: forngrekiska
goh: fornhögtyska
sga: forniriska
non: fornnordiska
peo: fornpersiska
prg: fornpreussiska
pro: fornprovensalska
gur: Frafra
frp: frankoprovensalska
fr: franska
fur: friulianska
ff: fulani
fo: färöiska
zh_Hans: 'förenklad kinesiska'
gaa: gã
gag: gagauziska
gl: galiciska
gan: gan
ses: Gao-songhay
gay: gayo
gba: gbaya
aln: gegiska
ka: georgiska
bbj: ghomala
glk: gilaki
gil: gilbertiska
gom: Goa-konkani
gon: gondi
gor: gorontalo
got: gotiska
grb: grebo
el: grekiska
kl: grönländska
gn: guaraní
gu: gujarati
guz: gusii
gwi: gwichin
hai: haida
ht: haitiska
hak: hakka
ha: hausa
haw: hawaiiska
he: hebreiska
hz: herero
hit: hettitiska
hil: hiligaynon
hi: hindi
ho: hirimotu
hmn: hmongspråk
hup: hupa
gd: höglandsskotska
hsb: högsorbiska
iba: ibanska
ibb: ibibio
io: ido
ig: igbo
ilo: iloko
id: indonesiska
zxx: 'inget språkligt innehåll'
izh: ingriska
inh: ingusjiska
ia: interlingua
ie: interlingue
iu: inuktitut
ik: inupiak
ga: iriska
is: isländska
it: italienska
sah: jakutiska
jam: 'jamaikansk engelsk kreol'
ja: japanska
yap: japetiska
jv: javanesiska
yi: jiddisch
kaj: jju
dyo: jola-fonyi
jrb: 'judisk arabiska'
jpr: 'judisk persiska'
jut: jylländska
kbd: kabardinska
kab: kabyliska
kac: kachin
kgp: Kaingang
kln: kalenjin
xal: kalmuckiska
kam: kamba
en_CA: 'kanadensisk engelska'
fr_CA: 'kanadensisk franska'
kbl: kanembu
kn: kannada
yue: kantonesiska
kr: kanuri
kea: kapverdiska
krc: karachay-balkar
kaa: karakalpakiska
krl: karelska
car: karibiska
ks: kashmiri
csb: kasjubiska
ca: katalanska
kaw: kawi
kk: kazakiska
ken: Kenyang
kha: khasi
km: khmer
kho: khotanesiska
khw: khowar
kg: kikongo
ki: kikuyu
jmc: kimashami
kmb: kimbundu
krj: Kinaray-a
zh: kinesiska
rw: kinjarwanda
ky: kirgiziska
kiu: Kirmanjki
ksb: kisambaa
yao: kiyao
nwc: 'klassisk newariska'
syc: 'klassisk syriska'
tlh: klingonska
kv: kome
koi: komi-permjakiska
swc: Kongo-swahili
kok: konkani
cop: koptiska
ko: koreanska
kw: korniska
kfo: koro
co: korsikanska
kos: kosreanska
avk: kotava
kpe: kpelle
crh: krimtatariska
kri: Krio
hr: kroatiska
kj: kuanyama
kum: kumykiska
ku: kurdiska
kru: kurukh
kut: kutenaj
nmg: kwasio
cu: kyrkslaviska
quc: kʼicheʼ
ksh: kölniska
lad: ladino
lah: lahnda
lkt: lakota
lam: lamba
lag: langi
lo: lao
la: latin
es_419: 'latinamerikansk spanska'
lzz: Laz
ltg: lettgalliska
lv: lettiska
lez: lezghien
lij: liguriska
li: limburgiska
ln: lingala
lfn: 'Lingua Franca Nova'
lt: litauiska
lzh: 'Literary Chinese'
liv: livoniska
jbo: lojban
lmo: lombardiska
loz: lozi
lu: luba-katanga
lua: luba-lulua
lg: luganda
luy: luhya
lui: luiseño
smj: lulesamiska
lun: lunda
luo: luo
lus: lushai
xog: lusoga
lb: luxemburgiska
sli: lågsilesiska
dsb: lågsorbiska
nds: lågtyska
mde: maba
mad: maduresiska
maf: mafa
mag: magahi
vmf: Main-frankiska
mai: maithili
mak: makasar
mk: makedonska
mgh: makhuwa-meetto
kde: makonde
mg: malagassiska
ms: malajiska
ml: malayalam
mt: maltesiska
mnc: manchuriska
mdr: mandar
man: mande
mni: manipuri
gv: manx
mi: maori
mr: marathi
chm: mari
ary: 'marockansk arabiska'
zgh: 'marockansk standard-tamazight'
mh: marshalliska
mwr: marwari
mas: massajiska
mfe: 'mauritansk kreol'
mzn: mazanderani
enm: medelengelska
frm: medelfranska
gmh: medelhögtyska
mga: medeliriska
dum: medelnederländska
pal: medelpersiska
men: mende
pdt: 'mennonitisk lågtyska'
mwv: Mentawai
mer: meru
mgo: meta’
es_MX: 'mexikansk spanska'
fit: meänkieli
mic: mi’kmaq
nan: 'min nan'
min: minangkabau
xmf: Mingrelian
mwl: mirandesiska
kkj: mkako
ar_001: 'modern standardarabiska'
moh: mohawk
mdf: moksja
ro_MD: moldaviska
lol: mongo
mn: mongoliska
mos: mossi
mua: mundang
mus: muskogee
ttt: 'Muslim Tat'
mye: myene
nqo: n-kå
naq: nama
nap: napolitanska
na: nauru
nv: navaho
ng: ndonga
nl: nederländska
ne: nepalesiska
new: newariska
sba: ngambay
jgo: ngomba
yrl: Nheengatu
nia: nias
niu: niueanska
nog: nogai
frr: nordfrisiska
nd: nordndebele
se: nordsamiska
nso: nordsotho
'no': norska
nov: Novial
nus: nuer
nym: nyamwezi
ny: nyanja
nyn: nyankole
tog: nyasatonganska
nn: nynorska
nyo: nyoro
nzi: nzima
oc: occitanska
oj: odjibwa
und: 'okänt språk'
or: oriya
om: oromo
osa: osage
os: ossetiska
ota: ottomanska
pau: palau
pi: pali
pam: pampanga
pag: pangasinan
pa: panjabi
pap: papiamento
ps: pashto
pdc: Pennsylvaniatyska
fa: persiska
pfl: Pfalz-tyska
pms: piemontesiska
pcd: pikardiska
pl: polska
pon: ponape
pnt: pontiska
pt: portugisiska
qu: quechua
raj: rajasthani
rap: rapanui
rar: rarotonganska
rif: riffianska
rgn: romagnol
rom: romani
rof: rombo
root: rot
rtm: rotumänska
rug: rovianska
ro: rumänska
rn: rundi
rue: rusyn
rwk: rwa
ru: ryska
rm: rätoromanska
ssy: saho
sam: samaritanska
saq: samburu
sm: samoanska
sgs: samogitiska
sad: sandawe
sg: sango
sbp: sangu
sa: sanskrit
sat: santali
sc: sardiska
sas: sasak
sdc: 'sassaresisk sardiska'
stq: saterfrisiska
saz: saurashtra
gsw: schweizertyska
fr_CH: 'schweizisk franska'
de_CH: 'schweizisk högtyska'
sly: Selayar
sel: selkup
seh: sena
see: seneca
sr: serbiska
sh: serbokroatiska
srr: serer
sei: Seri
shn: shan
swb: shimaoré
sn: shona
scn: sicilianska
sid: sidamo
bla: siksika
szl: silesiska
sd: sindhi
si: singalesiska
sms: skoltsamiska
sco: skotska
den: slavej
sk: slovakiska
sl: slovenska
sog: sogdiska
so: somaliska
snk: soninke
ckb: 'soranisk kurdiska'
es: spanska
srn: 'sranan tongo'
suk: sukuma
sux: sumeriska
su: sundanesiska
sus: susu
sv: svenska
sw: swahili
ss: swati
alt: sydaltaiska
azb: sydazerbadjanska
nr: sydndebele
sma: sydsamiska
st: sydsotho
syr: syriska
ii: 'szezuan i'
shi: tachelhit
tg: tadzjikiska
tl: tagalog
ty: tahitiska
dav: taita
tly: talysh
tmh: tamashek
ta: tamil
trv: taroko
twq: tasawaq
tt: tatariska
te: telugu
tem: temne
ter: tereno
teo: teso
tet: tetum
th: thai
bo: tibetanska
tig: tigré
ti: tigrinska
khq: Timbuktu-songhoy
tiv: tivi
cs: tjeckiska
ce: tjetjenska
cv: tjuvasjiska
tli: tlingit
tpi: 'tok pisin'
tkl: tokelauiska
to: tonganska
zh_Hant: 'traditionell kinesiska'
tkr: Tsakhur
tsd: tsakodiska
tsi: tsimshian
ts: tsonga
tn: tswana
tcy: tulu
tum: tumbuka
aeb: 'tunisisk arabiska'
tr: turkiska
tk: turkmeniska
tru: Turoyo
tvl: tuvaluanska
tyv: tuviniska
tw: twi
kcg: tyap
de: tyska
udm: udmurtiska
uga: ugaritiska
ug: uiguriska
uk: ukrainska
umb: umbundu
hu: ungerska
ur: urdu
uz: uzbekiska
vai: vaj
wa: vallonska
ve: venda
vec: venetianska
vep: veps
vi: vietnamesiska
be: vitryska
vo: volapük
vro: võru
vot: votiska
vun: vunjo
vls: västflamländska
fy: västfrisiska
mrj: västmariska
wal: walamo
cy: walesiska
wae: walsertyska
war: waray
was: washo
guc: Wayuu
wo: wolof
wuu: wu
xh: xhosa
hsn: xiang
yav: yangben
yo: yoruba
zap: zapotek
dje: zarma
zza: zazaiska
zea: zeeländska
zen: zenaga
za: zhuang
gbz: 'zoroastrisk dari'
zu: zulu
zun: zuni
de_AT: 'österrikisk tyska'
frs: östfrisiska
